@charset "utf-8";
/* CSS Document */

body{background:#fff; color:#464646; font:normal 14px/18px 'Open Sans', sans-serif; padding:0; margin:0;}

a{color:#014fa2; text-decoration:none;}
a:hover, a:focus{color:#014fa2; text-decoration:underline;}

.no-padding{padding:0;}

#header{padding:30px 0 25px;}
#header .logo img{max-width:100%;}
#header .tagline{color:#014fa2; font-size:19px; line-height:24px; font-weight:600; font-style:italic; margin-top:42px;}
#header .phone{color:#014fa2; font-size:24px; line-height:24px; text-align:center; margin-top:10px;}
#header .phone a{color:#014fa2;}
#header .links{color:#67727d; font-size:13px; line-height:13px; text-align:right; margin-top:12px;}
#header .links a{color:#67727d;}
#header .search{margin-top:20px; float:right;}
#header .search input[type=text]{width:203px; height:41px; color:#363636; font-size:13px; /* line-height:41px; */ border:1px solid #858585; padding:0 12px; margin:0; float:left;}
#header .search input[type=submit]{background:url("/Content/Uploads/Northeastern Nevada Regional Hospital/images/btn-search.png") 0 0 no-repeat #014fa2; width:46px; height:41px; color:#fff; border:0; border-radius:0 4px 4px 0; padding:0; margin:0; float:left;}

#header .er-wait-time{margin-top:20px; float:right;margin-right:14px;}
#header .er-wait-time .time-container{background:url(/Content/Uploads/Northeastern%20Nevada%20Regional%20Hospital/images/er-wait-bg.png) top right no-repeat; width:249px; color:#464646; font-size:16px; line-height:16px; font-weight:600; text-align:center; border:2px solid #c71c1c; border-radius:4px; padding:6px 0;}
#header .er-wait-time .time-container .er{color:#c71c1c;}
#header .er-wait-time .time-container .wait-time{color:#c71c1c; font-size:24px; line-height:24px;}
#header .er-wait-time .time-container .mins{font-weight:400;}
#header .er-wait-time .time-container .bump{position:relative; top:-2px;}
#header .er-wait-time p{text-align:center; padding:0; margin:0;}
#header .er-wait-time a{color:#464646; font-size:12px; line-height:12px; text-decoration:underline;}
#header .er-wait-time a:hover{color:#464646; text-decoration:none;}

@media (max-width:767px){
	#header .logo{text-align:center;}
	#header .er-wait-time {float:none; margin-right: 0px;}
	#header .er-wait-time .time-container {margin:0 auto;}
}

#navigation{background:#014fa2; min-height:0; border:0; border-radius:0; margin:0; position:relative; z-index:1000;}
#navigation .navbar{border:0; margin:0;}
#navigation .navbar-nav{width:100%;}
#navigation .navbar-nav > li{width:auto; border-left:1px solid #fff;}
#navigation .navbar-nav > li:last-child{border-right:1px solid #fff;}
#navigation .navbar-nav li a{color:#fff; font-size:10px; font-weight:600; text-decoration:none; padding:15px 20px;}
#navigation .nav > li > a:hover,
#navigation .nav > li > a:focus,
#navigation .dropdown-menu > li > a:hover,
#navigation .dropdown-menu > li > a:focus,
#navigation .nav .open > a,
#navigation .nav .open > a:hover,
#navigation .nav .open > a:focus{background:#b38808;}
#navigation .navbar-nav li ul{background:#014fa2;}
#navigation .navbar-nav > li > ul{border:0; border-top:2px solid #fff; border-radius:0; box-shadow:none; padding:0;}
#navigation .navbar-nav li ul li{border-bottom:1px solid #fff;}
#navigation .navbar-nav li ul li a{line-height:18px;}
#navigation .navbar-nav li ul li ul li{border:0;}
#navigation .navbar-nav li ul li:hover{background:#b38808;}
#navigation .navbar-nav li ul li a{display:block; padding:10px 14px;}

@media (min-width:1200px){
	#navigation .navbar-nav li a{font-size:14px; padding:15px 38px;}
}

@media (min-width:992px) and (max-width:1199px){
    #navigation .navbar-nav li a{font-size:12px; padding:15px 30px;}
}

#mobile-nav{background:#fff; border:0; border-radius:0; margin:0;}
#mobile-nav .navbar-nav{margin:0;}
#mobile-nav .navbar-nav > li{font-size:24px; line-height:48px; border:0; border-bottom:1px solid #7d7d7d; padding:0 4%;}
#mobile-nav .navbar-nav li a{color:#014fa2; padding:4px 0;}
#mobile-nav .navbar-nav img{margin-right:25px;}

#main{padding:38px 0 60px;}
#main .home-top{padding-bottom:38px;}
#main .home-bot{border-top:1px solid #8b9eb0; padding-top:30px;}

@media (max-width:767px){
	#main{padding:0;}
}

#home-slider{border-bottom:9px solid #014fa2; padding:2px 0 1px; margin:0 auto; max-width:1170px;}
#home-slider img{width:100%;}
#home-slider .container{position:relative;}
#home-slider .pagination{margin:0; position:absolute; bottom:10px; z-index:100;}
#home-slider .pagination a{background:#014fa2; width:13px; height:13px; text-indent:-9999px; border-radius:100%; margin-right:7px; display:inline-block;}
#home-slider .pagination a:hover, #home-slider .pagination a.active, #home-slider .pagination li.rslides_here a{background:#b38808;}

.callouts{width:65.3333%; padding-left:0;}
.callouts > .callouts-item{font-size:13px; padding:0 5px;}
.callouts .callouts-item.item-first{padding-left:0;}
.callouts .callouts-item.item-last{padding-right:0;}
.callouts img{width:100%;}
.callouts h4{color:#014fa2; font-size:16px; line-height:18px; font-weight:600;}
.callouts .text{min-height:60px;}
.callouts a{color:#014fa2; font-weight:bold;}

@media (max-width:767px){
	.callouts{width:100%; padding:0;}

	.callouts > .callouts-item{width:100%; padding:0; margin:0 0 40px;}
	.callouts img{width:100%; height:auto;}
	.callouts .text{min-height:100%;}
	.callouts h4, .callouts p{padding:0 10px;}
}

.services{width:34.6667%; padding-right:0;}
.services .services-block{background:#efebeb; border-radius:6px; padding:0 15px 15px;}
.services h2{color:#014fa2; font-size:24px; line-height:1; font-weight:bold; padding:15px 0; margin:0;}
.services ul{list-style:none; padding:0; margin:0 0 0 15px;}
.services ul li{font-size:13px; border-bottom:1px dotted #8b9eb0; position:relative; padding:5px 0;}
.services ul li a{color:#014fa2;}
.services ul li:before{content:"\f04b"; color:#b38808; font-size:10px; font-family:'FontAwesome'; position:absolute; left:-15px;}

@media (max-width:1199px){
	.services h2{font-size:20px;}
}

.news-list{padding-left:0;}
.news-list h2{color:#014fa2; font-size:24px; line-height:1; font-weight:bold; margin:0 0 26px;}
.news-list article{border-bottom:1px solid #6cade7; margin:0 0 16px;}
.news-list article h4{color:#014fa2; line-height:20px; margin-top:0;}
.news-list article p{font-size:13px; margin:0 0 16px;}
.news-list article a{color:#014fa2;}
.news-list article:last-child{border:0; margin:0;}

.vid-con{padding-right:0;}
.vid-con img{width:100%;}

#footer{background:#014fa2; color:#fff; font-size:13px; width:100%; border-top:2px solid #c8d1d8; padding:36px 0;}
#footer h4{line-height:1; margin:0 0 4px;}
#footer address{font-size:14px;}
#footer .design-by{padding:0;}
#footer a{color:#fff;}
#footer ul{list-style:none; padding:0; margin:0;}
#footer ul li{line-height:26px; border-bottom:1px dotted #e4e4e4;}
#footer ul li a{color:#e4e4e4;}

#footer .col-first{padding-left:0;}
#footer .col-last{padding-right:0;}

#footer .social{margin-top:4px;}
#footer .social a{width:44px; font-size:28px; line-height:42px; text-align:center; border:2px solid rgba(0, 0, 0, 0.1); border-top:0; border-left:0; border-radius:4px; margin:4px 2px 0 0; display:inline-block;}
#footer .social .facebook{background:#3b5998;}
#footer .social .twitter{background:#44ccf6;}
#footer .social .linkedin{background:#1b6298;}
#footer .social .youtube{background:#ce332d;}

@media (max-width:767px){
	#footer{background:transparent; border-top:1px solid #014fa2; padding:0;}
	#footer .mobile{padding:0;}
	#footer .mobile ul{width:100%; padding:30px 0; display:table;}
	#footer .mobile ul li{color:#014fa2; font-size:18px; line-height:18px; text-align:center; border:0; display:table-cell;}
	#footer .mobile ul li a{color:#014fa2;}
	#footer .design-by p{font-size:18px; line-height:18px; text-align:center; padding:30px 0; margin:0;}
	#footer .design-by p{background:#014fa2; }
}

#main.innerpage{padding:0 0 80px;}

.innerpage .breadcrumb{background:transparent; color:#014fa2; font-size:13px; border-bottom:1px solid #8b9eb0; border-radius:0; padding:0 0 18px; margin:30px 0;}

@media (max-width:767px){
	.innerpage .breadcrumb{border-top:1px solid #8b9eb0; border-bottom:0; padding:18px 0 0; margin:0 0 15px;}
}

.innerpage h1{color:#014fa2; font-size:34px; margin:0 0 40px;}
.innerpage h2{color:#014fa2; font-size:24px; margin:0 0 24px;}
.innerpage h3{color:#014fa2; font-size:18px; margin:0 0 16px;}
.innerpage h4{color:#464646; font-size:16px; font-weight:bold; margin:0 0 8px;}

.innerpage p{margin:0 0 24px; line-height: 20.7999992370605px;}
.innerpage blockquote{font-size:16px; line-height:20px;}
.innerpage li{margin:5px 0;}
.innerpage img{max-width:100%;}

.innerpage .sidebar{}
.innerpage .sidebar img{width:100%; border:8px solid #f0f0f0;}
.innerpage .sidebar h3{color:#013a71; margin:35px 0;}
.innerpage .sidebar ul{list-style:none; padding:0; margin:0;}
.innerpage .sidebar ul li{font-size:15px; line-height:35px; border-bottom:1px solid #cacaca;}
.innerpage .sidebar ul li:last-child{border:0;}
.innerpage .sidebar ul li a{color:#448ccb;}

.innerpage .accordion{}
.innerpage .accordion ul{list-style:none; padding:0; margin:0;}
.innerpage .accordion ul li{padding:0; margin:0; position:relative;}
.innerpage .accordion ul li a{display:block; color:#014fa2; padding:6px 0;}
.innerpage .accordion ul li a:hover{background:#fff; color:#464646; text-decoration:none;}
.innerpage .accordion ul li ul li a{color:#666; padding-left:32px;}
.innerpage .accordion ul li ul li:before{content:"\f04b"; color:#005f9f; font-size:8px; font-family:'FontAwesome'; padding:6px 0; position:absolute; left:20px;}
.innerpage .accordion ul li ul li ul li a{padding-left:46px;}
.innerpage .accordion ul li ul li ul li:before{content:none;}

@media (max-width:767px){
	.innerpage .sidebar{margin-top:20px;}
}

.transparently_rating_standalone:empty {display: none;}